zabbix_export:
  version: '6.4'
  host_groups:
    -
      uuid: 309009c26124425ca78af3c919309604
      name: test
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: test
      items:
        -
          name: item1
          type: TRAP
          key: item1
          delay: '0'
          trends: '0'
          value_type: CHAR
        -
          name: item2
          type: TRAP
          key: item2
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item3
          type: TRAP
          key: item3
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item4
          type: TRAP
          key: item4
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item5
          type: TRAP
          key: item5
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item6
          type: TRAP
          key: item6
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item7
          type: TRAP
          key: item7
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item8
          type: TRAP
          key: item8
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item9
          type: TRAP
          key: item9
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: item10
          type: TRAP
          key: item10
          delay: '0'
          trends: '0'
          value_type: CHAR
          preprocessing:
            -
              type: REGEX
              parameters:
                - '(.*)'
                - '\1:OKA=1:WAR=2:ERR=3:UNK=4'
            -
              type: REGEX
              parameters:
                - '(OKA|WAR|ERR|UNK)(?=.*:\1=(\d))'
                - \2
        -
          name: 'Count number of items'
          type: CALCULATED
          key: items.count
          params: 'item_count(//*)'
      discovery_rules:
        -
          name: item11
          type: TRAP
          key: item11
          delay: '0'
          item_prototypes:
            -
              name: item16
              type: TRAP
              key: 'item16[{#DF}]'
              delay: '0'
        -
          name: item12
          type: TRAP
          key: item12
          delay: '0'
        -
          name: item14
          type: TRAP
          key: item14
          delay: '0'
        -
          name: item15
          type: TRAP
          key: item15
          delay: '0'
      inventory_mode: DISABLED
